### Enumeration

# GLibUnix PipeEnd

since: 2.80

#### Declaration

    enum GLibUnix.PipeEnd

#### Description [src]

Mnemonic constants for the ends of a Unix pipe.

Available since: 2.80

#### Members

`G_UNIX_PIPE_END_READ`

  The readable file descriptor 0.

  - Value: `0`
  - Available since: 2.80
`G_UNIX_PIPE_END_WRITE`

  The writable file descriptor 1.

  - Value: `1`
  - Available since: 2.80